@charset "UTF-8";

/*---news---*/


/*------------------------
.underPage_title
--------------------------*/	
.underPage_title_news{
	width: 327px;
	background-image: url("../img/news/underPage_title_news.png");
}
#title_comment{
	margin-top: 50px;
	padding-left: 100px;
}
@media screen and (min-width:0px) and (max-width:767px){
	.underPage_title_news{
		width: 100%;
		background-image: url("../img/news/underPage_title_news.png");
	}
	#title_comment{
		margin-top: 25px;
		padding-left: 0;
	}
}

/*------------------------
cont_01
--------------------------*/	
.cont_01{
	margin-top: 100px;
	padding:0 10%;
}	
.category_area{
	width: 270px;
	float: left;
}
.category_area h3,
.newsList_area h3{
	height: 65px;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: top 28px left 10px;
}
.category_area h3{
	background-image: url("../img/news/title_category.png");
}
.category_list ul{
	border: solid 1px #ff7418;
}
.category_list ul li a{
	display: block;
	height: 100px;
	line-height: 100px;
	padding-left:20px;
	border-bottom: solid 1px #ff7418;
	background-image:url("../img/news/obj_slash.png");
	background-repeat: no-repeat;
	background-position: center right 20px;
}
.category_list ul li:last-child a{
	border-bottom: none;
}
.category_list ul li a:hover{
	color: #fff;
	background-color:#ff7418; 
}
.newsList_area{
	width: calc(100% - 275px);
	float: left;
	margin-left: 5px;
}
.newsList_area h3{
	background-image: url("../img/news/title_newsList.png");
}
.newsList{
	border: solid 1px #ff7418;
}
.newsList article a{
	display: block;
	height:100px;
	line-height: 100px;
	padding:35px 20px 5px;
	border-bottom: solid 1px #ff7418;
	background-image:url("../img/home/arrow_btn_white.png");
	background-repeat: no-repeat;
	background-position: center right 20px;
	position: relative;
}
.newsList article:last-child a{
	border-bottom: none;
}
.newsList .news_date{
	position: absolute;
	top:7px;left:20px;
}
.newsList .news_category{
	text-align: center;
	width: 160px;
	height: 20px;
	line-height: 20px;
	color: #fff;
	background-color: #000;
	border-radius: 10px;
	position: absolute;
	top:10px;left:130px;
}
.newsList article a:hover{
	background-color:#ff7418; 
}
.newsList article a:hover > .news_date{
	color: #fff; 
}
.pager{
	padding-top: 100px;
	text-align: center;
	margin-right: 200px;
	clear: both;
}

@media screen and (min-width:0px) and (max-width:767px){

	.cont_01{
		margin-top: 50px;
		padding:0;
	}
	.category_area{
		width: 100%;
		float: none;
	}
	.category_area h3,
	.newsList_area h3{
		height: 65px;
		padding-left: 10px;
		background-repeat: no-repeat;
		background-position: top 28px left 10px;
	}
	.category_area h3{
		background-image: url("../img/news/title_category.png");
	}
	.category_list ul{
		border: solid 1px #ff7418;
	}
	.category_list ul li a{
		display: block;
		width: 50%;
		height: 50px;
		line-height: 50px;
		padding-left:10px;
		border-bottom: solid 1px #ff7418;
		background-image:url("../img/news/obj_slash.png");
		background-repeat: no-repeat;
		background-position: center right 7px;
		background-size: 15px 26px;
		font-size: 14px;
		float: left;
	}
	.category_list ul li:nth-of-type(1) a,
	.category_list ul li:nth-of-type(3) a,
	.category_list ul li:nth-of-type(5) a{
		border-right: solid 1px #ff7418;
	}
	.category_list ul li:nth-of-type(5) a{
		border-bottom: none;
	}
	.category_list ul li:last-child a{
		border-bottom: none;
	}
	.category_list ul li a:hover{
		color: #fff;
		background-color:#ff7418; 
	}
	.newsList_area{
		width: 100%;
		float: none;
		margin-left: 0;
		margin-top: 50px;
	}
	.newsList_area h3{
		background-image: url("../img/news/title_newsList.png");
	}
	.newsList{
		border: solid 1px #ff7418;
	}
	.newsList article a{
		display: block;
		height:auto;
		line-height:1.75em;
		padding:40px 15px 10px;
		border-bottom: solid 1px #ff7418;
		background-image:url("../img/home/arrow_btn_white.png");
		background-repeat: no-repeat;
		background-position: center right 7px;
		position: relative;
		font-size: 14px;
	}
	.newsList article:last-child a{
		border-bottom: none;
	}
	.newsList .news_date{
		position: absolute;
		top:10px;left:20px;
		font-size: 14px;
	}
	.newsList .news_category{
		text-align: center;
		width: 160px;
		height: 20px;
		line-height: 20px;
		color: #fff;
		background-color: #000;
		border-radius: 10px;
		position: absolute;
		top:10px;left:130px;
		font-size: 14px;
	}
	.newsList article a:hover{
		background-color:#ff7418; 
	}
	.newsList article a:hover > .news_date{
		color: #fff; 
	}
	.pager{
		padding-top: 25px;
		text-align: center;
		margin-right: 0;
		clear: both;
		font-size: 12px;
	}
}
	
